/*
	Theme Name: Avada Child
	Theme URI: 
	Author: Crackler
	Author URI: 
	Description: Child theme for Avada
	Version: 3.5.4
	Template: Avada
	License: GNU General Public License version 3.0
	License URI: http://www.Crackler.com.au

-------------------------------------------------------------------------
*/

.fl-node-5bd7d4dd28868 h2.fl-post-grid-title a
{
	color: #d56127 !important;
}


button.shopify-buy__btn
{
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}


.post em strong:after
{
  content: "";
  border-bottom: 2px solid #d56127;
  margin-top: 10px;
  margin-bottom: 20px;
  display: block;
  width: 50px;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-2 .post
{
  float: none !important
}

.fl-post-column .fl-post-grid-post
{
  margin-bottom: 20px !important;
}





/* LIGHTBOX STYLES  -------------------------------------- ---  */

.fl-button-lightbox-content
{
	width: 95% !important;
	max-width: 95% !important;
	border-radius: 10px;
}

.mfp-wrap
{
  z-index: 999999;
}

.mfp-close
{
	font-size: 50px !important;
	width: 75px !important;
	height: 75px !important;
}

.page-id-8703 .fusion-is-sticky
{
	display: none !important;
}

@media only screen and (min-width: 800px){

.fl-button-lightbox-content
{
		padding: 80px !important;
}
}

@media only screen and (max-width: 800px){

.fl-button-lightbox-content
{
		padding: 20px !important;
}
}





/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

@media only screen and (min-width: 1920px){

html 
{
background-color: #f2f2f2 !important;
}

body, .fusion-sticky-shadow
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.12)
}
}
#boxed-wrapper{
	overflow-y: hidden;
}
.pp-preview-button
{
  display: none;
}



.shopify-coll .btn--seamless .btn--collection-embed-product-modal,
.shopify-buy__product
{
  max-width: 350px !important;
}

.shopify-coll
{
  max-width: 450px !important;
}


.my-product-grid {
  padding: 0;
  margin: 0 auto;
  max-width: 1100px;
  box-sizing: border-box;
  display: block;
}

.my-product-row {
  display: block;
  width: 100%;
  clear: both;
}

.my-product-embed {
    padding: 0 10px 20px 10px;
    margin: 0;
    width: 25%;
    box-sizing: border-box;
    display: block;
    float: left;
}


@media screen and (max-width: 900px) {
  .my-product-embed {
    width: 33%;
  }
}

@media screen and (max-width: 600px) {
  .my-product-embed {
    width: 100%;
  }
}





/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}

#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.page-template-100-width-php #main
{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

@media only screen and (max-width: 1000px){
.fl-row-content-wrap, #main .sidebar, .fusion-footer-widget-area, .post
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}
#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}




/* THEME CONTENT & SITE WIDTH RESONSIVE EDIT  -----------------------------------------  */

body.has-sidebar #content
{
  width: calc(100% - 32% - 20px) !important;
}

@media only screen and (max-width: 1000px){
  body.has-sidebar #content
{
  width: calc(100% - 32% - 20px) !important;
}
}

@media only screen and (max-width: 800px){
  body.has-sidebar #content
{
  width: 100% !important;
}
}




/* STICKY HEADER FIX  -----------------------------------------  */

.fusion-header-sticky-height,
.fusion-header-wrapper.fusion-is-sticky .fusion-header

{
  max-height: 90px;
}

.fusion-sticky-shadow .fusion-main-menu > ul > li > a
{
  height: 90px !important;
  max-height: 90px !important;
  line-height: 90px !important;
}





/* GLOBAL STYLES  -----------------------------------------  */

a
{
  transition: 0.7s;
}

.fusion-header-wrapper
{
  background-image: url("/wp-content/uploads/2023/03/brown-texture-bg-2.webp");
  background-repeat: repeat;
}

.single-post .fusion-page-title-captions .entry-title,
.blog .fusion-page-title-captions .entry-title
{
  font-size: 0px !important;
}

.single-post .fusion-page-title-captions .entry-title:before,
.blog .fusion-page-title-captions .entry-title:before
{
  content: 'Stories';
  font-size: 24px !important;
}

.menu-icon .menu-text
{
  display: none;
}

.menu-icon .fusion-megamenu-icon{
  padding-right: 0 !important;
}
.menu-icon .fusion-megamenu-icon i{
  color: #fff !important;
  background-color: #d56127;
  padding: 10px 12px;
  border-radius: 50%;
  text-align: center;
  transition: all 0.5s ease;
}
.menu-icon .fusion-megamenu-icon i:hover{
  color: #fff;
  background-color: #9e4011;
}
.menu-icon i._mi.fa
{
  width: 20px;
  height: 20px;
  margin-top: 0px;
}

@media only screen and (min-width: 1000px){
.menu-icon
{
  padding-right: 15px !important;
}
}
.fusion-icon-bars{
  display: inline-block;
  font-size: 28px !important;
  font-style: normal;
  transition: all 0.3s ease;
}

.fusion-icon-bars[aria-expanded="false"]::before {
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0c9";
}
.fusion-icon-bars[aria-expanded="true"]::before {
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00d";
}
.fusion-header-wrapper
{
  background-color: rgba(47,27,18,1);
}

.whitetext h1,
.whitetext .post-content h1,  
.whitetext h2,
.whitetext .post-content h2,  
.whitetext h3,
.whitetext .post-content h3,  
.whitetext h4,
.whitetext .post-content h4,  
.whitetext h5,
.whitetext .post-content h5,
.whitetext h6,
.whitetext .post-content h6,   
.whitetext p,
.whitetext .post-content p
{
  color: #fff !important;
}



#sidebar
{
  padding-top: 0px !important;
  padding-right: 0px !important;
}

.fusion-content-widget-area .widget li a, 
.fusion-content-widget-area .widget li a:before
{
  color: #888888 !important;
}

.fusion-content-widget-area .widget li a:hover
{
  color: #d56127 !important;
}


.single .fusion-sharing-box
{
  margin-top: 20px;
}

.fusion-page-title-bar h1, .fusion-page-title-secondary
{
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.9);
}

.searchform .search-table .search-button input[type="submit"]
{
  background-color: #d56127 !important;
}

.search-table .search-field input
{
  border-radius: 4px 0px 0px 4px;
}

.page-numbers
{
  color: #d56127 !important;
}

.back-issues-menu .fl-module.fl-module-button
{
  display: inline-block !important;
}

.back-issues-menu a.fl-button
{
  width: 235px !important;
}

.back-issues-menu a.fl-button
{
  font-size: 20px !important;
  padding: 24px !important;
  width: 315px !important;
}






/* HEADER SPECIFIC STYLEs  -----------------------------------------  */



#paszonecont_830
{
  padding: 20px 0;
}

.fusion-is-sticky #paszonecont_830
{
  display: none !important;
}


.subscribe-now-btn .fl-accordion-item
{
  border: none !important;
}

.subscribe-now-btn .fl-accordion-button-label
{
  text-align: center;
}

.subscribe-now-btn .fl-accordion-button-icon
{
  display: none;
}


.subscribe-now-btn .fl-accordion-button
{
  color: #fff;
  border: 2px solid #fff;
  border-radius: 4px;
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  transition: linear 0.2s;
}

.subscribe-now-btn .fl-accordion-button:hover
{
  border: 2px solid #883100;
}

@media only screen and (max-width: 800px){
.subscribe-now-btn .fl-accordion-button
{
  width: 80%;
}
}

.subscribe-now-btn .fl-accordion-content
{
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  margin-top: 20px;
  background-color: #f8f5ec;
  border-radius: 4px;
}

.subscribe-now-btn .fl-html
{
  text-align: center !important;
}

.ad-rotate-header
{
	text-align: center !important;
	padding-top: 20px;
	background-color: #26150d;
}



/* HOMEPAGE SPECIFIC  -----------------------------------------  */

.form-error
{
  border: 2px solid red !important;
}



.post-content h1,
h1
{
  font-style: italic !important;
}

.home-banner .post-content h1,
.home-banner h1
{
  font-style: normal !important; 
  letter-spacing: 3px !important;
  font-style: normal !important;
}

.home-banner p,
.home-banner h1,
.home-banner h2,
.home-banner h3,
.home-banner h4,
.home-banner h5,
.home-banner a.fl-button
{
  text-shadow: 1px 1px 12px rgba(0, 0, 0, 0.95);
}


.null-instagram-feed a
{
  color: #d56127 !important;
}

.null-instagram-feed li
{
  display: inline-block;
  width: 25%;
}

.null-instagram-feed p
{
  text-align: center;
}





/* POST GIRD STYLES  -----------------------------------------  */

.fl-post-grid-post, .fl-post-carousel-grid, .fl-post-carousel-post
{
  background: none;
  border: none !important;
  transition: 0.2s;
}

.fl-post-grid-post:hover, .fl-post-carousel-post:hover
{
  opacity: 0.85 !important;
  transition: 0.5s;
}

.fl-post-grid-text, .fl-post-carousel-grid
{
  padding: 0px;
}

.fl-post-grid-text a, .fl-post-carousel-text a
{
  color: #2f1b12 !important;
  font-size: 20px !important;
  line-height: 1.5 !important;
}

a.fl-post-grid-more, a.fl-post-carousel-more
{
  color: #d56127 !important;
  font-size: 16px !important;
  line-height: 1.5 !important;
  margin: 0;
}

.fusion-read-more, .fusion-read-more:after
{
  color: #d56127;
  font-size: 16px;
  font-weight: 400;
}

.fusion-read-more:hover, .fusion-read-more:after:hover
{
  opacity: 0.5 !important;
}

.post h2 a
{
  color: inherit !important;
}







/* TIMELINE STORIES SECTION  -----------------------------------------  */

.cbp_tmlabel
{
  background: none !important;
  border: 2px solid #f4f4f4;
  border-radius: 0px !important;
}

.cbp_tmtimeline:before
{
  width: 5px;
  margin-left: -7px;
}

.cbp_tmtimeline > li .cbp_tmicon
{
  box-shadow: none;
}

.cbp_tmtimeline .read-more
{
  color: #d56127;
  font-weight: 400;
}


@media only screen and (min-width: 800px){
.cbp_tmlabel
{
  width: 100%;
}

.cbp_tmtimeline > li .cbp_tmlabel
{
  margin: 0 0 15px 38%;
}

.cbp_tmtimeline > li .cbp_tmicon, .cbp_tmtimeline:before
{
  left: 28%;
}

.cbp_tmlabel h2
{
  font-size: 1.4em !important;
}
}






/*  STORIES FILTERED -----------------------------------------  */

.fusion-carousel-meta
{
  display: none;
}

.fusion-carousel-title
{
  font-size: 18px !important;
  line-height: 110% !important;
  padding-top: 10px;
}

.fusion-title .title-sep.sep-double
{
  display: none;
}

.fusion-title .fusion-title-size-three .sep-double
{
  margin-bottom: 20px !important;
}

.sf-input-select
{
  font-size: 13px !important;
  font-weight: 300 !important;
  padding: 0px 12px !important;
}






/*  STORIES FILTERED -----------------------------------------  */

.fusion-content-sep
{
  display: none !important;
}

.page-id-767 .widget_search, .blog .widget_search
{
  display: none;
}

.fusion-blog-layout-grid .fusion-post-wrapper
{
  border-bottom-width: 1px;
}

.search-filter-results .pagination
{
  display: none !important;
}

.fusion-blog-layout-grid p:after
{
  content: "...";
}






/*  FILTER CONTROLS (SAVED FOR PRO PLUGIN) -----------------------------------------  */

.sf-field-search, .sf-field-category, .sf-field-tag, .sf-field-sort_order, .sf-field-submit, .sf-field-reset
{
  margin-bottom: 20px !important;
}

.searchandfilter select.sf-input-select
{
  width: 300px;
}

.searchandfilter select, input.sf-input-text
{
  border-radius: 4px !important;
  color: #8e8e8e;
}

.searchandfilter .sf-field-submit input[type="submit"]
{
  padding: 10px;
  border-radius: 4px;
  background-color: #d56127;
  border: none;
  width: 300px;
  color: #fff;
}

.searchandfilter .sf-field-submit input[type="submit"]:hover
{
  opacity: 0.9;
}

.sf-field-submit
{
  margin-bottom: 10px !important;
}

.search-filter-reset
{
  padding: 8px 12px;
  background-color: #f2f2f2;
  border-radius: 4px;
  border: none;
  width: 100%;
  color: #2f1b12;
  margin-top: 10px;
}

li.sf-field-reset
{
  text-align: center;
}

input.sf-input-text
{
  width: 300px !important;
}

li.sf-field-category .sf-level-0
{
  font-size: 16px !important;
  line-height: 1.4 !important;
  transition: 0.8s;
}


/*  FILTER CONTROLS - NEW PLUGIN FOX STYLES-----------------------------------------  */

.searchandfilter select#ofpost_tag,
.searchandfilter input[type="text"]
{
	margin-bottom: 10px;
  border-radius: 4px;
}

.searchandfilter input[type="submit"]
{
  padding: 10px;
  border-radius: 4px;
  background-color: #d56127;
  border: none;
  width: 300px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.searchandfilter input[type="submit"]:hover
{
  opacity: 0.9;
}

select#ofpost_tag
{
  font-size: 13px;
  padding: 0px 14px;
  color: #aaa9a9 !important;
}

.reset-srch-btn
{
	text-align: center;
}


li.cat-item.cat-item
{
	font-size: 15px;
  line-height: 1.4 !important;
  display: inline-block !important;
  width: 47% !important;
  margin: 0px 5px 5px 0px !important;
}







/*  STORIES ISSUE CTA STYLES -----------------------------------------  */

.story-issue-cta h6.fl-cta-title
{
  padding: 0px !important;
}

.story-issue-cta .fl-module-content
{
  padding: 15px 25px !important;
}





/*  SHOWCASE STYLE POST FEED -----------------------------------------  */

.showcase-slider .fl-post-carousel-post
{
  min-width: 9000px !important;
}

.showcase-slider .fl-post-carousel-image
{
  width: 35%;
  float: left;
  margin: 20px;
}

.showcase-slider .fl-post-carousel-text
{
  display: block;
  margin-left: 40%;
}




/*  AVADA POST FEED-----------------------------------------  */

.fusion-post-wrapper
{
  border: none !important;
}

.fusion-post-content-wrapper
{
  padding:10px 0px 0px 0px !important;
}

p.fusion-single-line-meta
{
  margin-top: 12px !important;
}

.post-content p
{
  margin-bottom: 7px !important;
}

.fusion-post-content-container
{
  margin-top: 10px !important;
}

.fusion-meta-info
{
  margin-top: 0px !important;
  margin-bottom: 10px !important;
}

.pagination .current, 
.pagination a.inactive, 
a.pagination-next,
a.pagination-prev
{
  font-size: 20px !important;
  padding: 2px 12px !important;
  border-radius: 4px !important;
}







/*  DIGITAL PRODUCTS PAGE -----------------------------------------  */

.digital-img .fl-photo-content
{
  max-height: 275px;
  height: 150px;
  overflow: hidden;
  margin-top: -40px;
}

@media only screen and (max-width: 800px){
.digital-img .fl-photo-content
{
  max-height: 275px;
  height: 200px;
  margin-top: 0px !important;
}
}

.digital-heading 
{
  background-color: #d2b887;
  margin-top: 40px;
  margin-bottom: 20px;
}

.digital-heading h1
{
  font-size: 24px !important;
}

.digital-heading .fl-callout-photo
{
  width: 40% !important;
}

.digital-heading .fl-callout-content
{
  padding: 20px;
}


.digital-heading .fl-photo-content
{
  max-height: 255px;
  height: 150px;
  overflow: hidden;
  margin-top: -44px;
  margin-right: 10px;
}

@media only screen and (max-width: 800px){
.digital-heading .fl-callout-photo
{
  width: 55% !important;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}
.digital-heading .fl-callout-content
{
  text-align: center;
}
}

@media only screen and (max-width: 450px){
.digital-heading .fl-photo-content
{
height: inherit !important;
max-height: inherit !important;
}
}






/*  EVENTS STYLING -----------------------------------------  */

.wcs-timetable__container
{
  padding: 0 !important;
}

.evo_cal_above span
{
  background-color: #d56127!important;
  padding: 2px 7px !important;
  opacity: 1 !important;
}

.evo_cal_above .evo-search:before
{
  font-size: 14px !important;
}

.evcal_evdata_row
{
  background-color: #fff !important;
}

span.evcal_desc2.evcal_event_title, h3.evo_h3
{
  font-family: Lora, serif !important;
  text-transform: capitalize !important;
  font-size: 20px !important;
  margin-bottom: 5px; 
}





/*  BRONTO FORM STYLING -----------------------------------------  */

.fl-html .container
{
  margin-left: inherit !important;
  margin-right: inherit !important; 
  padding-left: 0px !important;
}

.fl-html input[type="text"]
{
  margin-top: 10px;
  padding: 18px 10px;
  border-radius: 4px;
}

.fl-html input[type=submit]
{
  color: #ffffff;
  background-color: #d56127;
  padding: 10px 20px;
  border-radius:4px;
  border: none;
  transition: 0.8s;
}

.fl-html input[type=submit]:hover
{
  background-color: #9e4011;
  transition: 0.3s;
}



/*  FOOTER AREA -----------------------------------------  */

.fusion-footer-copyright-area
{
  margin-top: -50px;
  background-color: rgba(255, 255, 255, 0) !important;
}

.fusion-copyright-notice
{
  text-align: center;
  opacity: 0.4;
}

.fusion-copyright-notice:hover
{
  text-align: center;
  opacity: 1;
}

.fusion-footer p
{
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.fusion-footer a:hover
{
  opacity: 0.4;
}

.fusion-footer h1, .fusion-footer h2, .fusion-footer h3, .fusion-footer h4, .fusion-footer h5, .fusion-footer h6
{
  color: #fff !important;
}








/*  TYPE STYLES   -----------------------------------------  */


h4, .post-content h4
{
  margin: 0px 0px 15px 0px !important;
  font-style: italic;
}



/*  FOOTER AREA STYLING  -----------------------------------------  */

@media only screen and (max-width: 800px){
.above-footer .fl-col-content
{
  background-size: cover !important;
}
}

.above-footer .fl-col-content
{
  border-radius: 4px !important;
}



/*  NAV & MENU  -----------------------------------------  */

#nav ul li a, #sticky-nav ul li a
{
  border: none !important;
}

#nav ul li, #sticky-nav ul li
{
  text-transform: uppercase;
}



/*  MOBILE NAV  -----------------------------------------  */

.mobile-nav-holder .mobile-selector .selector-down
{
  border: #000;
}

#mobile-nav
{
  border-left: 0px;
  border-right: 0px;
}

#mobile-nav li a
{
  font-size: 16px;
  border-bottom: 0px solid #E7E7E7;
  text-transform: uppercase;
  padding: 10px;
}

.mobile-nav-holder .mobile-selector span
{
  position: absolute;
  margin-left: 30px;
  font-size: 16px;
  color: #888888;
}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector
{
  background-image: none;
  height: 35px;
  padding-left: 3px;
  background-color: #313131;
  line-height: 35px;
  border: 0px;
}

.mobile-nav-holder .mobile-selector .selector-down
{
  position: relative;
}

/* Out Back Issues Button Css */

.page-id-10256 .issues-1-10-button .fl-button,
.page-id-10260 .issues-11-20-button .fl-button,
.page-id-10262 .issues-21-30-button .fl-button,
.page-id-10264 .issues-31-40-button .fl-button,
.page-id-10269 .issues-41-50-button .fl-button,
.page-id-10271 .issues-51-60-button .fl-button,
.page-id-10273 .issues-61-70-button .fl-button,
.page-id-10275 .issues-71-80-button .fl-button,
.page-id-10277 .issues-81-90-button .fl-button,
.page-id-10279 .issues-91-100-button .fl-button,
.page-id-10379 .issues-101-110-button .fl-button,
.page-id-10281 .issues-111-120-button .fl-button,
.page-id-11378 .issues-121-130-button .fl-button,
.page-id-305080 .issues-131-140-button .fl-button,
.page-id-307751 .issues-141-150-button .fl-button,
.page-id-310127 .issues-151-160-button .fl-button,
.page-id-312922 .issues-161-170-button .fl-button
{
	background:#d56128 !important;
	border:2px solid #d56128 !important;
}

.page-id-10256 .issues-1-10-button .fl-button span, 
.page-id-10260 .issues-11-20-button .fl-button span,
.page-id-10262 .issues-21-30-button .fl-button span,
.page-id-10264 .issues-31-40-button .fl-button span,
.page-id-10269 .issues-41-50-button .fl-button span,
.page-id-10271 .issues-51-60-button .fl-button span,
.page-id-10273 .issues-61-70-button .fl-button span,
.page-id-10275 .issues-71-80-button .fl-button span,
.page-id-10277 .issues-81-90-button .fl-button span,
.page-id-10279 .issues-91-100-button .fl-button span,
.page-id-10379 .issues-101-110-button .fl-button span,
.page-id-10281 .issues-111-120-button .fl-button span,
.page-id-11378 .issues-121-130-button .fl-button span,
.page-id-305080 .issues-131-140-button .fl-button span,
.page-id-307751 .issues-141-150-button .fl-button span,
.page-id-310127 .issues-151-160-button .fl-button span,
.page-id-312922 .issues-161-170-button .fl-button span
{
	color:#ffffff !important; 
}
